      open (unit=4,file='format.in',status='old')
      open (unit=7,file='format.out',status='unknown')
      do i=1,100000
         read (4,*,end=99) a,b,c
         write (7,*) 1950-c,b
      end do
99    close (unit=4)
      close (unit=7)
      stop
      end
